> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyra.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Search Workspace Staff

> Search for people in a workspace.



## OpenAPI

````yaml get /search/{workspaceId}/people
openapi: 3.0.3
info:
  title: Hyra API
  description: Hyra Monolythic API
  version: 2.0.0
servers:
  - url: https://api.hyra.io
security: []
paths:
  /search/{workspaceId}/people:
    get:
      tags:
        - Search
      description: Search for people in a workspace.
      parameters:
        - schema:
            type: string
          in: query
          name: query
          required: true
        - schema:
            type: boolean
          in: query
          name: timezones
          required: false
        - schema:
            type: boolean
          in: query
          name: include_deprovisioned
          required: false
        - schema:
            type: string
          in: path
          name: workspaceId
          required: true
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    name:
                      type: string
                    timezone_name:
                      type: string
                    deprovisioned:
                      type: boolean
                  required:
                    - id
                    - name
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````